/**********************************************************************************************
*********** CSS Create by Julien Ronze Copyright Julien Ronze***************
***********************************************************************************************/

/***************************************
*********Structure principale***********
***************************************/
body {
	background-color: #333333;
	background-image: url(bg_tpl.jpg);
	background-repeat:repeat-y;
	background-position:top center;
	margin:0;
	padding:0;
	text-align:center;
	position:relative;
}
#contenu {
	width:1102px;
	text-align:center;
	display:table;
	background-image: none;
	background-repeat:repeat-y;
	margin:0px;
	position: relative;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
}
#contenu h1 {
	display: none;
}
#top {
	background-image: url(bg_top.jpg);
	background-position:center;
	background-repeat:no-repeat;
	display:block;
	width:100%;
	height:613px;;
}
#bottom {
clear:both;
width:100%;
	height:200px;
	background-image: url(bg_bottom2.jpg);
	background-position:top center;
	background-repeat: repeat-x;
	display: inline-block;
	text-align:left;
	vertical-align: top;
	margin-top:0px;
	position:relative;
}
#bottom p {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:13px;
}
#bas {
	width:1020px;
	text-align:center;
	margin-left:20px;


}
#bas2 {
	text-align: right;
}
#corp {
	text-align: justify;
	width:1102px;
	position: relative;
	min-height:500px;
	display: block;
	margin-left:1px;
	padding-left:1px;
	color:#FFFFFF;

}
#corp li {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:11px;
	float:left;
	display: inline-block;
}
#corp p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:14px;
}


#corp a {
	color: #FFFFFF;
	cursor: pointer;
}
#corp a:hover {
	color: #FFFFFF;
	cursor: pointer;
}
img {
	border-width:0px;
	border-style:none;
}
a {
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:13px;
	text-decoration:none;
	border-width:0px;
	border-style:none;
	cursor: pointer;
}
a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:13px;
	text-decoration:none;
	border-width:0px;
	border-style:none;
	cursor: pointer;
}
#contact {
	text-align:left;
	width:530px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #333333;
	font-size:14px;
	display: table;
	padding-left:70px;
	margin-left:50px;
	padding-top:50px;
	background-image:url(bg_contact.jpg);
	background-repeat:no-repeat;
	height:400px;
}
#contact p {
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:14px;
	min-height:16px;
}

#lor {
	text-align:left;
	width:630px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #FFFFFF;
	font-size:14px;
	display: table;
	padding-left:20px;
	margin-left:10px;
	padding-top:10px;
	background-repeat:no-repeat;
	height:255px;
	border: 3px solid  #666666;
}	
#lor img {
	margin-left:5px;
	margin-right:5px;
	display: inline-block;
	clear:both;
}

.colsl{	width:300px;
		display:block;
		float:left;
		} 
.colsr{	width:300px;
		display:block;
		float:right;
		} 
#lor div {
	margin-bottom:25px;
	clear:both;
	display:block;
	height:15px;

}

#lor input{
	border: #666666 1px solid;
	background-color: #FFFFFF;
	
	}
	
#lor textarea{
	border: #666666 1px solid;
	background-color: #FFFFFF;
	display:block;

	}


.foot {
	text-align:center;font-weight: normal;	font-size:12px;
	color: #FFFFFF;
	margin-left:5px;
	float: left;
}
.foot:hover {
	color: #CCCCCC;
	cursor: pointer;
}
.idbas {	width:210px;
		height: 160px;
		float:left;
		display: list-item;
		list-style:none;
		border-left: dotted #FFFFFF;
		padding:10px;
		text-align:center;
		}

.mini {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:10px;
}

#main {
	margin-top:0px;
	width: 788px;
	float:right;
	display: table-column;
	padding-left:0px;
	vertical-align:top;
	padding-right:0px;
}
.article {
	width:680px;
	display: table;
	margin-left:10px;
}
.article img {
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	display: block;
}
.article p {
	margin-left:10px;
	vertical-align:top;
	display:block;
}
.gallerie {
	width:760px;
	display: table;
	text-align:left;
	margin-left:20px;
}
.gallerie img {
	margin:10px;
	display:block;
}

.gallerie li{
float:left;
padding:1px;
overflow:hidden;
display:block;
}

.gallerie ul{
padding:0;
}
.photo table, tr {width:750px;}
.photo td span {font-size:16px;
				text-align:center;
				font-weight:bold;
				color:#FFFFFF;
				width:185px;}

#contact img {
	margin-left:5px;
	margin-right:5px;
	display: inline-block;
	clear:both;
}

#contact div {
	margin-bottom:10px;
	clear:both;
	display:block;
	height:15px;
}

#contact input{
	border: #99CCCC 1px solid;
	background-color: #FFFFFF;
	}
	
#contact textarea{
	border: #99CCCC 1px solid;
	background-color: #FFFFFF;
	display:block;

	}


.creation {
width:580px;
display:inline-block;
}

#colonne_carte {
	display: block;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:0px;
	
}
#colonne_carte ul {
	width:950px;
	list-style:none;
	list-style-type:none;
	overflow:hidden;
	padding-left:1px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}

	
.menu {
	width:255px;
	display: block;
	list-style:none;
	list-style-type:none;
	float:left;
	overflow:hidden;
padding:13px;
font-size:13px;
color: #CCCCCC;
margin-left:5px;
height:440px;
margin-bottom:10px;
background-image:url(http://www.lecoledebouchala.com/template/bg_menu.jpg);
background-repeat:no-repeat;

	}
#fond_carte {
width:1100px;
height:900px;
background-image:url(fond_menu.jpg);
background-repeat:no-repeat;
background-position:top center;
display:inline-block;
padding:-1px;
}	
#fond_carte2 {
width:910px;
height:500px;
margin: 110px 0px 0px 80px;
display:block;
padding-left:-20px;
float:left;
}	

#fond_carte2 img {
		margin-right:20px;
		}

#colonne_carte li {
	width:230px;
	list-style:none;
	list-style-type:none;
	float:left;
	overflow:hidden;
padding-right:0px;
padding-left:5px;
font-size:14px;
color: #CCCCCC;
background-image:url(http://www.lecoledebouchala.com/template/carte_mdd.jpg);
background-repeat:repeat-y;
margin-left:0px;
margin-bottom:-5px;
text-align: left;
	}
	
#from {
		width:190px;
	}

.plat {font-size:13px;
		color: #FFFFFF;
		font-weight:bold;
		margin-top:3px;
		padding-left:0px;
		display: inline-block;
	font-family:Arial, Helvetica, sans-serif;

		}

.complement {font-size:12px;
		color: #999999;
		font-weight:normal;
		margin:0px;
		padding:0px;
		display: inline-block;		
		padding-left:15px;
		width:auto;
		height:auto;
	font-family:Arial, Helvetica, sans-serif;
	}

.categorie {
	clear:both;
	width:320px;
	text-align:left;
	color: #FF0000;
	clear:both;
	font-size:18px;
	font-weight:bold;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	height:40px;
	padding-top:8px;
	display:none;

	}
	
	.catmenu {
	text-align: center;
	color: #FF0000;
	clear:both;
	font-size:17px;
	font-weight:bold;
	display:block;
	font-family:Arial, Helvetica, sans-serif;

	}

.prixplat {font-size:13px;
		color: #FFFFFF;
		font-weight:normal;
		float:right;
		display: block;
		width:60px;
		text-align:center;
		padding-right:7px;
			font-family:Arial, Helvetica, sans-serif;

		}

	
.categoriemenu {
	text-align: center;
	color: #006600;
	clear:both;
	font-size:16px;
	font-weight:bold;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
}

#colonne_boisson {
	width:430px;
	display: block;
	float:left;
	list-style:none;
	list-style-type:none;
	overflow:hidden;
padding-right:14px;
padding-left:14px;
padding-top:-1;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
margin-left:0px;
	}
#colonne_menus {
	width:420px;
	display: block;
	float:right;
	list-style:none;
	list-style-type:none;
	overflow:hidden;
padding-right:14px;
padding-left:14px;
padding-top:-1;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
margin-left:0px;
	}
	
.appelation {	font-size:16px;
			font-weight:bold;
			color: #666666;
			padding-left:30px;
			display:block;
			}

#menus td {
	margin:0;
	padding:0;
	vertical-align: bottom;
	}
.px1 {
	width:320px;}

.px2 {
	width:90px;}
.px2 span {
display:block;
	padding-bottom:5px;}
	
.soiree {
	width:588px;
	display: block;
	list-style:none;
	list-style-type:none;
	float:left;
	overflow:hidden;
padding:10px;
font-size:13px;
color:#333333;
margin-left:0px;
height:210px;
margin-bottom:10px;
background-image:url(http://www.lecoledebouchala.com/template/bg_soiree.png);
background-repeat:no-repeat;
position:relative;

	}
	
.soiree img {
float:right;
margin-right:34px;
display:block;
height:80px;
}
	
#soireetitre {
	text-align: left;
	color: #FFFFFF;
	clear:both;
	font-size:17px;
	font-weight:bold;
	display: inline-block;
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	width:auto;
	}
	
#soireeintro {
	text-align: left;
	color: #FFFFFF;
	clear:both;
	font-size:13px;
	font-weight:normal;
	display: inline-block;
	padding-left:20px;
	width:380px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:5px;
	}

#coordonees {
			width:240px;
			margin-left:10px;
			font-family: "Times New Roman", Times, serif;
			font-weight:bold;
			color:#333333;
			font-size:15px;
			display:block;
			margin-left:25px;
			margin-top:140px;
			text-align:center;

			}
			
.mlor {
	text-align:left;
	width:630px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #FFFFFF;
	font-size:14px;
	display: table;
	padding-left:20px;
	margin-left:10px;
	padding-top:10px;
	background-repeat:no-repeat;
	border: 3px solid  #666666;
}	
.pseudolor {
		font-weight:bold;
		font-size:14px;
		color:#FFFFFF;
		display:inline-block
		}
		
.datelor {
		font-weight:normal;
		font-size:12px;
		color: #999999;
		display:inline-block
		}
			
/***********************************
***************TITRES***************
***********************************/

h1 { display:none;}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	padding-left:35px;
	margin-top:40px;
	margin-bottom:30px;
	width:800px;
	margin-left:0px;
	padding-left:250px;
	background-image:url(h2.png);
	background-repeat:no-repeat;
	background-position:left;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight:bold;
	color: #FF0000;
	text-align: left;
	padding-top:2px;
	padding-right:10px;
	background-image:url(http://www.lecoledebouchala.com/template/h3.jpg);
	background-repeat: no-repeat;
	background-position:right;
	padding-left:20px;

}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight:bold;
	color: #3366FF;
	text-align: center;
	padding-top:2px;
	background-image:url(http://www.lecoledebouchala.com/template/h3.jpg);
	background-repeat: no-repeat;
	background-position:right;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight:normal;
	color: #F15A25;
	text-align: right;
	padding-top:2px;
	padding-right:20px;
	background-image:url(http://www.lecoledebouchala.com/template/h3.jpg);
	background-repeat: no-repeat;
	background-position:right;
}

/******************************************************
************Menu d&eacute;roulant gauche**********
***************************************************/

#menu2 {
	margin-left:0px;
	vertical-align: top;
	margin-right:0px;
	width:280px;
	float:left;
	display:block;
	text-align: left;
	clear:both;
	position:relative;
	margin-top:0px;
	background-position:left;
	background-image:url(coordonnees.jpg);
	background-repeat:no-repeat;
	height:635px;
	width:288px;
	margin-bottom:50px;


}

#ssmenu2 {
	margin-left:2px;
	padding-left:0px;
	vertical-align: top;
	width:288px;
	float:left;
	display:block;
	text-align: left;
	position:relative;
	background-position:left;
	clear:both;

}

#ssmenu2 a {
	cursor:pointer;
	border:0px;
	text-align: left;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:16px;
	letter-spacing:0px;
	word-spacing: 0px;
	position:absolute;
	display:block;
	position:relative;
	background-repeat:no-repeat;
	background-image:url(http://www.lecoledebouchala.com/template/menu1.jpg);	
	padding-top:5px;
	padding-left:45px;
	background-color:#C1F28E;
	border-bottom:#666666 dotted 1px;

	}

#ssmenu2 a:hover {
	
	color: #000000;
	background-repeat:no-repeat;
	background-image:url(menu.jpg);	
	position:relative;
	background-position:left;
	}


#menu {
display:inline-block;
float:right;
margin-right:40px;
}

#left_top {

display:inline-block;
float:left;
width:126px;
height:500px;
}


/******************************************************
************Menu du haut**********
***************************************************/

.menutop {
	font-family: Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:normal;
	width:110px;
	float:left;
	margin-left:10px;
	margin-right:10px;
	color: #000000;
	vertical-align:bottom;
	text-align:center;
	height:94px;
	z-index:9;
	display:block;
	}
	

#menutop {
	width:1102px;
	height:512px;
	background-image:url(top_head.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	text-align:left;
	padding-bottom:0px;
	clear:both;
	display: inline-block;
}

#menutop2 {
		width:1102px;
		display: inline-block;


}
.onglet {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	color: #FFFFFF;
	width:160px;
	height:49px;
	background-image:url(http://www.lecoledebouchala.com/template/onglet.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	display:inline-block;
	text-align:center;
	padding-top:12px;
	float:left;
	}

.onglet2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	color: #FFFFFF;
	width:160px;
	height:49px;
	background-image:url(http://www.lecoledebouchala.com/template/onglet.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	display:inline-block;
	text-align:center;
	padding-top:12px;
	float:right;
	display:none;
	}
	
.onglet:hover {
background-image:url(http://www.lecoledebouchala.com/template/onglet2.jpg);
}

.onglet2:hover {
background-image:url(http://www.lecoledebouchala.com/template/onglet2.jpg);
}

#annonce {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:14px;
	background-image:url(../image/menu15.jpg);
	background-repeat:no-repeat;
	width:740px;
	height:211px;
}

#news {
	width:650px;
	height:130px;
	float:left;
	margin-top:60px;
	margin-left:35px;
	color:#000000;
	font-weight:bold;
	font-size:16px;
	text-align:center;
	}

#news a {
	clear:both;
	color: #CC0000;
	font-weight:bold;
	font-size:16px;
	text-align:center;
	}

#news a:hover {
	color:#666666;
	font-weight:bold;
	font-size:16px;
	text-align:center;
	}

	
	#menu15 {
	width:650px;
	height:100px;
	float:left;
	margin-top:100px;
	margin-left:25px;
	color:#000000;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	}